<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW4 Architect</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <header class="header">
        <a class="logo-wrapper" href="#">
            <img src="img/icons/company_logo.png" alt="Architect logo" class="logo-image">
            <h1 class="logo-text">Architect</h1>
        </a>
        <nav class="top-menu">
            <li class="top-menu-item"><a href="#pupular_posts" class="top-menu-link">popular posts</a></li>
            <li class="top-menu-item"><a href="#popular_clients" class="top-menu-link">popular clients</a></li>
            <li class="top-menu-item"><a href="#top_rated" class="top-menu-link">top rated</a></li>
            <li class="top-menu-item"><a href="#top_news" class="top-menu-link">top news</a></li>
            <li class="top-menu-item"><a href="#footer" class="top-menu-link">footer</a></li>
        </nav>
        <a class="search-wrapper" href="#">
            <img src="img/icons/search.svg" alt="search icon" class="search-icon">
        </a>
    </header>

    <main class="content">
        <section class="architecture">
            <div class="container">
                <h2 class="section-header text-white">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
                <div class="architecture-inner-buttons">
                    <button class="btn btn-green">Subscribe Now</button>
                    <button class="btn btn-blue">Best Articles</button>
                </div>
            </div>
        </section>

        <section class="posts" id="pupular_posts">
            <div class="container">
                <h2 class="section-header text-blue">Most popular posts</h2>
                <div class="architecture-inner-buttons">
                    <button class="btn btn-blue" data-action="posts-toggle">Show</button>
                </div>
                <div class="posts-toggle">
                    <div class="posts-list">
                        <a href="#" class="post-list-item">
                            <img src="img/posts/p1.png" alt="post 1 image" class="post-list-image">
                            <h6 class="element-title-popular">Vanglo House By LWPAC in Canada</h6>
                        </a>
                        <a href="#" class="post-list-item">
                            <img src="img/posts/p2.png" alt="post 2 image" class="post-list-image">
                            <h6 class="element-title-popular">Vanglo House By LWPAC in Canada</h6>
                        </a>
                        <a href="#" class="post-list-item">
                            <img src="img/posts/p3.png" alt="post 3 image" class="post-list-image">
                            <h6 class="element-title-popular">Royal Blossom Hotel & Spa in USA</h6>
                        </a>
                        <a href="#" class="post-list-item">
                            <img src="img/posts/p4.png" alt="post 4 image" class="post-list-image">
                            <h6 class="element-title-popular">Royal Blossom Hotel & Spa in USA</h6>
                        </a>
                        <a href="#" class="post-list-item">
                            <img src="img/posts/p5.png" alt="post 5 image" class="post-list-image">
                            <h6 class="element-title-popular">Sunrise Expanse Hotel in USA</h6>
                        </a>
                        <a href="#" class="post-list-item">
                            <img src="img/posts/p6.png" alt="post 6 image" class="post-list-image">
                            <h6 class="element-title-popular ">Sunrise Expanse Hotel in USA</h6>
                        </a>
                    </div>

                </div>
            </div>
        </section>

        <section class="clients-fixed" id="popular_clients">
            <div class="container">
                <div class="client-grid-fixed">
                    <h2 class="section-header text-white section-header-line">our most popular clients</h2>
                    
                    <div class="clients-block">
                        <div class="client-grid-item-2">
                            <img src="img/clients/np.png" alt="National Post Logo" class="client-grid-image">
                        </div>
                        <div class="client-grid-item-2">
                            <img src="img/clients/hm.png" alt="HouseHome Logo" class="client-grid-image">
                        </div>
                        <div class="client-grid-item-2">
                            <img src="img/clients/dry.png" alt="Dry Logo" class="client-grid-image">
                        </div>
                        <div class="client-grid-item-2">
                            <img src="img/clients/jou.png" alt="Journy Logo" class="client-grid-image">
                        </div>
                    </div>
                    
                </div>
                
            </div>
        </section>

        <section class="top-rated" id="top_rated">
            <h2 class="section-header text-blue">Top rated</h2>
            <div class="top-rated-grid">
                <div class="top-rated-grid-item">
                    <img src="img/top_rated/top1.png" alt="Image 1" class="top-rated-grid-image">
                </div>
                <div class="top-rated-grid-item">
                    <img src="img/top_rated/top2.png" alt="Image 2" class="top-rated-grid-image">
                </div>
                <div class="top-rated-grid-item">
                    <img src="img/top_rated/top2.png" alt="Image 3" class="top-rated-grid-image">
                </div>
                <div class="top-rated-grid-item">
                    <img src="img/top_rated/top4.png" alt="Image 4" class="top-rated-grid-image">
                </div>
                <div class="top-rated-grid-item">
                    <img src="img/top_rated/top5.png" alt="Image 5" class="top-rated-grid-image">
                </div>
                <div class="top-rated-grid-item">
                    <img src="img/top_rated/top6.png" alt="Image 6" class="top-rated-grid-image">
                </div>
                <div class="top-rated-grid-item">
                    <img src="img/top_rated/top7.png" alt="Image 7" class="top-rated-grid-image">
                </div>
            </div>
        </section>
        
        <section class="news" id="top_news">
            <div class="container">
                <h2 class="section-header text-blue">hot news</h2>
                <div class="news-grid">
                    <div class="news-grid-item news-grid-triple-start">
                        <div class="news-grid-image-wrapper">
                            <img src="img/news/new1.png" alt="First New" class="news-grid-image">
                        </div>
                        <div class="news-grid-info padding-tp-40">
                            <h6 class="element-title-news">
                                Prophecy Hotel & Spa in Emirate
                            </h6>
                            <p class="element-description">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </div>
                    <div class="news-grid-item">
                        <div class="news-grid-image-wrapper">
                            <img src="img/news/new2.png" alt="Second New" class="news-grid-image">
                        </div>
                        <div class="news-grid-info">
                            <h6 class="element-title-news">
                                Nebula Hotel in Spain
                            </h6>
                        </div>
                    </div>


                    <div class="news-grid-item news-grid-twice-top news-grid-twice-left">
                        <div class="news-grid-image-wrapper">
                            <img src="img/news/new3.png" alt="3 New" class="news-grid-image">
                        </div>
                        <div class="news-grid-info">
                            <h6 class="element-title-news">
                                Western Pyramid Resort in Egypt
                            </h6>
                            <p class="element-description">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </div>
                    <div class="news-grid-item news-grid-twice-top news-grid-twice-right">
                        <div class="news-grid-image-wrapper">
                            <img src="img/news/new4.png" alt="4 New" class="news-grid-image">
                        </div>
                        <div class="news-grid-info">
                            <h6 class="element-title-news">
                                Grand Meadows Resort in Maldives
                            </h6>
                            <p class="element-description">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </div>
                    
                    <div class="news-grid-item news-grid-twice-bottom news-grid-twice-left">
                        <div class="news-grid-image-wrapper">
                            <img src="img/news/new5.png" alt="5 New" class="news-grid-image">
                        </div>
                        <div class="news-grid-info">
                            <h6 class="element-title-news">
                                Western Pyramid Resort in Egypt
                            </h6>
                            <p class="element-description">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </div>
                    <div class="news-grid-item news-grid-twice-bottom news-grid-twice-right">
                        <div class="news-grid-image-wrapper">
                            <img src="img/news/new6.png" alt="6 New" class="news-grid-image">
                        </div>
                        <div class="news-grid-info">
                            <h6 class="element-title-news">
                                Twin Sanctuary Hotel in Great Britain
                            </h6>
                            <p class="element-description">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </div>
                    <div class="news-grid-item">
                        <div class="news-grid-image-wrapper">
                            <img src="img/news/new7.png" alt="7 New" class="news-grid-image">
                        </div>
                        <div class="news-grid-info">
                            <h6 class="element-title-news">
                                Prism Hotel in Ireland
                            </h6>
                        </div>
                    </div>
                    <div class="news-grid-item news-grid-triple-end">
                        <div class="news-grid-image-wrapper">
                            <img src="img/news/new8.png" alt="First New" class="news-grid-image">
                        </div>
                        <div class="news-grid-info padding-tp-40">
                            <h6 class="element-title-news">
                                Prophecy Hotel & Spa in Emirate
                            </h6>
                            <p class="element-description">
                                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    </main>
    <footer class="footer" id="footer">
        <div class="footer-grid">
            <p class="copy"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
            <a class="footer-logo-wrapper" href="#">
                <img src="img/icons/footer_logo.png" alt="LIOIT Logo" class="footer-logo-image">
                <h6 class="footer-logo-text">LIOIT</h6>
            </a>
        </div>
    </footer>

    <div class="to-top-container">
        <div class="to-top-wrapper">
            <span class="to-top-btn">up!</span>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="js/script.js"></script>
</body>
</html>